{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "d1b112f68ba5c50d7900",
  "position": {
    "x": 1149.1222915184712,
    "y": 0,
    "z": 4000,
    "height": 47.85857395403653,
    "width": 54.489646772228994,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "组 2",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "afd561cb5201d6909e01"
}